.nav {border-bottom:8px solid transparent!important;
    border-image: url('../img/ch/divider-header.png') 100;}
    nav.navbar-shrink {border-bottom:8px solid transparent!important;
    border-image: url('../../img/lines/line-green-start.png') 100;}
    .navbar {padding: 0}
    
 
/*TITLEIMGs*/
.titleimg{background-size:100% auto/*cover*/;height:250px;position:relative;z-index:1;text-align:center;background-image:url('../img/muehle-titel1.jpg');background-position:center;}
.min-container .titleimg{height:250px;margin-top:10px;line-height:1.1em;padding-top:40px}

.row.service {padding-bottom:30px;}
#c514{overflow:hidden}
#c610 p {
    font-family: 'frente_h1regular', sans-serif;
    color: #ff7604;
    font-size: 1.7rem;
    line-height: 1.9rem;
}
#c814 .ce-bodytext {
    font-family: 'frente_h1regular', sans-serif;
    font-size: 1.7rem;
    color: #9d83b7;
    line-height: 1.2;
}
#c851 img{border-radius: 50%;
  object-fit: cover;
  width: 150px;
  height: 150px;}
.row.service a{color:#333}
.row.service header{text-align:center;}
.row.service h2, .row.events h2{padding:10px;text-align:center;width:250px;color:#fff;background-image:url('../../img/service-back-green.png');background-size:100% 100%;background-repeat:no-repeat;}
.row.service h2 {font-size:2rem;margin:0 auto}
.row.service h1{text-transform:uppercase;}
/*.servicestart {width:170px;height:170px;}*/
img.servicestart{width:100%;height:100%;}
.bh {border-top: 1px solid #eee;margin-top:20px;padding-top:20px;}
.srv .caption { vertical-align: middle; display: table-cell; opacity: 0; position: absolute; height:100%; width: 100%; line-height: 1.5em;bottom: 0px; left: 0px; padding: 2px 0px; color: black; background: #fff; text-align:center;transition: opacity 2s;font-size:10px;}
 .row.service .col-lg-2,  .row.service .col-md-2{padding-right: 5px;padding-left: 5px;}
.srv:hover {cursor:pointer}
/*.srv:hover .caption { opacity: 0.8; }*/
.srv h2{text-transform:none;position:absolute;left:0;right:0;margin:0 auto;background:#fff;}
.srv h2 a{color:#006190!important;}
#c595 a.more{margin-top:15px;}
.frame-jumbotron{/*height:300px;*/border-bottom: 0px;}
.row.blueback{background:#006190;color:#fff;padding-top:20px;padding-bottom:20px;margin-bottom:20px;font-size:14px;margin-left:-15px;margin-right:-15px;}
.row.projects img{width:100%}
.row.projects .rappelkiste img,.row.projects .amandi img {margin-left:-15px;margin-right:-15px;}
.row.projects .amandi img {width:70%;margin:0 auto;margin-top:25px}
h3.home-title{color:#fff!important;font-size:1.1rem;text-shadow: 4px 4px 4px #5c2e91;
        position: absolute;
        top: 70%;text-align:center;width:100%
        /*margin-top:220px;position:absolute;background-image: url('../../img/Kreis_green_big.png');background-size:contain;background-repeat:no-repeat;text-align:right;*/}
/*.titleimg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #89c83c4d;
}*/

.owl-theme .owl-controls .owl-buttons .owl-prev,.owl-prev{position:absolute;top:-50px!important;}
.owl-theme .owl-controls .owl-buttons .owl-next, .owl-next{position:absolute;right:0;top:-50px!important;}
.owl-carousel .item img {
    object-fit: cover;
    height: 200px;
    width: 100%/*200px*/!important;
    margin-top: 0px;
    margin: 0 auto;
    margin-bottom: 10px;
}
/*News*/
.news-list-view .article .news-img-wrap, .news-single .article .news-img-wrap  {display:block;width:100%;height:180px;overflow:hidden;margin:0;margin-bottom:20px}
.news-list-view .article .news-img-wrap a, .news-single .article .news-img-wrap a{border:0;padding: 0;float: none;height:180px;}
.news .news-list-view .article .news-img-wrap img, .news-single .article .news-img-wrap img{float:none;display:block;width:100%; height:auto;margin:0 auto;}
 .news-list-view h2,  .news-single h2 {font-size: 1.2rem;}
 div.blog-title{height:70px;}
 h5.blog-title {-moz-transform: rotate(-5deg);
-ms-transform: rotate(-10deg);
-o-transform: rotate(-10deg);
-webkit-transform: rotate(-10deg);
transform: rotate(-10deg);
}

 h5.blog-title a{color:#fff;
 padding: 10px;
  background-image: url('../img/Kasten_rot.png');
    background-size: 100% 100%;
    background-position: 0 0rem;
}
 .news-single .teaser-text {color: #000;}
.row.news-home .frame.frame-redline {
    margin-top: 0px;
    margin-bottom: 0px;padding-bottom: 0px;
}

/*News*/
@media screen and (min-width: 390px){
h3.home-title{font-size:1.2rem;/*margin-top:210px*/}
}

@media screen and (max-width: 420px){
h1.schriftzug{font-size:1.6rem}
}
@media screen and (min-width: 420px){
#hze,#pf,#oja,#kita,#schule{width:40%;height:auto;margin:0 auto;margin-bottom:10px}
}
@media screen and (max-width: 473px){
.row.blueback h3{font-size: 1.1rem;}
.row.blueback{text-align:center}
}

@media screen and (min-width: 490px){
h3.home-title{/*margin-top:50px;*/
font-size: 1.4rem;
    /*width: 300px;
    height: 280px;
    padding-top: 55px;
    padding-left: 8px;
    padding-right: 50px;*/
    line-height: 1.5;
}
}
@media screen and (max-width: 490px){
.titleimg{background-position: 50% 55%}
.row.service{padding-top:70px}
}
@media screen and (min-width: 480px) and (max-width: 767px){
h5.blog-title{}
}
@media screen and (min-width: 490px) and (max-width: 1075px){
.row.service{padding-top:40px}
}

@media screen and (min-width: 576px){
h3.home-title{font-size:1.7rem;top: 65%;}
.row.service .col-sm-2{width:20%;flex: 0 0 20%;max-width: 20%;padding-right: 0px;
    padding-left: 0px;}
#hze,#pf,#oja,#kita,#schule{width:90%;margin-bottom:0px}
#wpf{margin-top:-50px;}#oja{margin-top:0px;}
.row.projects img{width:100%}
.row.projects .rappelkiste img,.row.projects .amandi img {width:100%;margin-left:-15px;margin-right:-15px;margin-top:20px}
.row.projects .amandi img {margin-top:30px}
#wpf{margin-left:20px;}
}
@media screen and (max-width: 767px){
.row.blueback .ce-gallery{margin-bottom:60px}
.ce-left.ce-intext .ce-gallery{float:none}
.ce-left.ce-intext .ce-gallery figure{width:100% !important;}
.ce-left.ce-intext .ce-gallery .ce-column{max-width:730px;display:block;float:none}
.ce-left.ce-intext .ce-gallery img{width:100% !important;max-width:730px}
.min-container{padding:0 20px}
   }
@media screen and (min-width: 768px){
.row.service h2 {font-size:2rem;text-align:center}
.titleimg{height:450px;}

h3.home-title{top:75%;
/*margin-top:350px;
font-size: 1.2rem;
    width: 350px;
    height: 350px;
    padding-top: 80px;
    padding-left: 15px;
    padding-right: 50px;*/
    line-height: 1.5;    font-size: 2rem;

}
}
@media screen and (min-width: 910px){

}
@media screen and (max-width: 991px){
.navbar-collapse.show ul{padding-left:10px}
}
@media screen and (min-width: 992px){
.row.service {padding-bottom:30px;padding-left:0;padding-right:0;}
#wpf{margin-left:90px;}
}
@media screen and (min-width: 1200px){
#hze,#pf,#oja,#kita,#schule{width:100%;}
h3.home-title{font-size:2.5rem;top: 70%;}
.titleimg{background-position: center 30%;}

}

@media screen and (min-width: 1800px){
#hze,#pf,#oja,#kita,#schule{width:65%;}
.row.service h2 {font-size:2rem;text-align:center}
}
@media screen and (min-width: 2560px){
.titleimg{background-image:url('../img/muehle-titel1.jpg');background-position:0 55%;}
}